moz2po(1)

NAME
moz2po - convert Mozilla .dtd and .properties files to Gettext PO localization files

SYNOPSIS

moz2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-P|--pot] [--duplicates DUPLICATESTYLE]

DESCRIPTION
See: http://translate.sourceforge.net/wiki/toolkit/moz2po for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in it, ini, dtd, *, inc, js, properties, manifest, rdf formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in it.po, it.pot, ini.po, ini.pot, dtd.po, dtd.pot, js, rdf, *, inc.po, inc.pot, properties.po, properties.pot, manifest formats

-t/--template
    read from TEMPLATE in it, js, rdf, *, ini, dtd, inc, properties, manifest formats

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

--duplicates
    what to do with duplicate strings (identical source text): merge, msgctxt (default: 'msgctxt')